import { TestBed } from '@angular/core/testing';

import { InativityService } from './inativity.service';

describe('InativityService', () => {
  let service: InativityService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(InativityService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
